.block-about {
	display: grid;
	grid-template-columns: 1fr;
	row-gap: 32px;
	padding: 8px;
}

.block-about.has-background,
.editor-styles-wrapper .block-about.has-background,
.block-about.has-background.alignfull,
.editor-styles-wrapper .block-about.has-background.alignfull {
	padding: 0;
}

.block-about__image {
	position: relative;
	height: 100%;
	width: 100%;
	border: 4px solid var(--wp--preset--color--background);
	box-shadow: var(--wp--preset--color--foreground) 12px 12px;
}

.block-about__image img,
.block-about__image img[style] {
	aspect-ratio: 3 / 4;
	object-fit: cover;
}

.block-about__content {
	align-self: center;
	background: var(--wp--preset--color--foreground);
	color: var(--wp--preset--color--background);
	flex-basis: 300px;
	flex-grow: 1;
	padding: 16px;
}

.block-about__content p:first-of-type:first-letter {
	font-family: var(--wp--custom--typography--heading--font-family);
	font-weight: 800;
	float: left;
	font-size: 60px;
	line-height: 0.65;
	margin: 0.1em 0.1em 0 0;
}

.block-about__content p:last-of-type::after {
	content: '';
	display: inline-block;
	margin-left: 12px;
	transform: translateY(8px);
	width: 32px;
	height: 25px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='162' height='127' fill='none'%3E%3Cpath fill='%23FFF7e6' d='M13.823 79.497c2.01-.38 4.12-.29 6.07-.98.75-.3 1.84-1.31 2.61-1.45.8 0 2.22.71 2.29 1.97.25 2.2-1.27 2.64-2.48 3.03-15.32 4.64-7.67 2.72-18.61 5.1-.15.03-3.67-.75-3.67-.75-.15.03.25-2.93.38-3.12 0 0 11.26-3.24 13.4-3.8h.01ZM57.433 53.017c.13-.18.93-2.74 1.28-3.45-.06-.31.71-2.22.77-2.71.43-2 1.68-3.84 2.32-5.57 1.82-4.83 3.82-9.54 5.64-14.37.25-.37 1.53-3.81 1.93-4.21 3.11-7.32 5.26-13.82 10.04-20.81.35-.71.45-1.05.91-1.13 1.45.05 2.18 1.35 2.29 2.78.02 3.52-2.55 6.89-3.92 9.88-1.24 2.8-2.48 5.6-3.81 8.73-.57 1.23-1.38 2.02-1.8 3.23-3.21 7.66-5.43 15.45-8.43 23.4-.57 1.23-3.43 8.18-3.54 9.33 1.14 2.67 5.23 4.79 8.02 4.27.96-.02 2.83-1.17 3.91-1.38 4.58-.38 9.95-2.51 13.76-5.31.41-.4 1.74-.97 1.74-.97l1.42-.11c1.21-.39 3.56-3.23 4.4-3.87 7.8-6.28 13.17-13.54 17.3-23.14.54-1.38 3.71-8.4 5.17-8.35.46-.09 1.51.36 1.47 1.01l.12.62c-1.39 2.83-2.14 5.69-3.44 8.99-4.11 10.56-11.52 20.61-20.89 26.22-.87.49-2.04.22-2.7.99-.15.03-1.07 1.96-1.6 1.74-.35.71-2.83 1.17-3.42 1.44-4.64 2.64-9.85 4.74-14.96 4.9l.06.31s1.07.6 1.29.88c.4.41 3.38 1.77 3.56 1.9 7.65 4.01 16.21 6.89 24.72 8.66.46-.09 3.05.87 3.67.75 2 .42 4.62 1.54 6.75 1.78 3.74.26 8.66-.02 12.12-.35.27.59 1.94.92 2.33 1.32.37.25.21.28.3.75.23 4.61-5.52 3.92-8.67 4.19-.16.03-2.41-.03-2.57 0-2.37-.67-6.79-1.13-9.27-.66-5.73-1.49-11.65-3.1-17.28-4.93-2.9-.9-4.71-2-7.29-2.96-4.44-1.41-8.56-2.88-12.2-6.05-.31.06-1.01-1.09-1.47-1.01-.95-.78-3.01-1.52-4.39-2.86-1.35-1.19-1.76-2.56-3.96-2.3-.96.02-7.98 24.11-8.63 27.44l.08 1.27c-1.83 5.64-3.56 10.93-4.15 16.33-.31 2.62-1.82 4.83-1.91 7.74-.05 1.45.5 2.63-.2 4.05l.17 4.3c.09.46-.53.58-.84.64-3.34.15-3.26-3.72-3.39-6.1-.62-10.15 2.99-23.33 5.88-32.7 1.8-5.79 3.44-11.55 5.05-17.47.58-2.03 2.47-4.79 2.37-7.02-.05-1.11-7.75-3.68-8.12-9.06-.09-3.03.02-6.74 3.51-6.92 3.81-.23 5.31 6.06 8 5.87l.49.07.01-.01Zm-4.53 6.62c.65.04 1.23.57 1.72.64.31-.06.63-.92.6-1.08-2.38-2.44-3.27-6.28-6-8.01l-.16.03c-1.3-.08-1.29 1.69-1.24 2.8.27 3.16 2.76 4.45 5.07 5.62h.01Z'/%3E%3Cpath fill='%23FFF7e6' d='M126.523 31.537c-.06-.31-.33-3.47-.39-3.78-.06-.31.32-.86.26-1.17.56-.43.87-.48 1.18-.54 1.08-.2 1.66 1.13 1.8 1.91l3.61 19.21c-.22.52-.17.83-.08 1.3l.15.77c.12.62 1.18 4.59 1.3 5.21 0 0 .35 1.86.38 2.01l.67 1c.09.46.61 3.25.67 3.56.03.15.43.56.48.87.18.13.63 1.65.69 1.96.62-.12 1.25-1.04 1.16-1.5.1-.34.85-1.44 1.13-1.66.16-.03.57-1.23.57-1.23.22-.52 2.05-3.59 2.27-4.12.53-.58 1.9-3.56 2.4-4.3 1.2-2.15 2.61-4.02 3.44-6.42.88-1.29 5.03-7.36 5.91-8.65.53-.58 1.54-2.05 2.78-2.29l.31-.06c.37.25 1.51.36 1.85.45.31-.06.92.63.95.78l1.05 5.58c.03.15 0 .8-.16.83 0 0-.59.27-.75.3l-.65-.04-.51-1.03c-.27-.59-.33-.9-.79-.81-.62.12-1.28.88-1.37 1.22-.16.03-.91 1.13-1.04 1.32.03.15-.92 1.94-.92 1.94-.22.52-1.2 2.15-1.29 2.49-.1.34-1.45 2.52-1.52 3.01-.19.68-2.55 4.33-2.62 4.82-2.97 5.53-6.34 10.65-8.97 16.28.03.16.12.62.15.77l.06.31c.99 2.7 2.3 4.54 5.24 3.99 1.08-.2 1.74-.97 2.53-1.92 1.81-1.46 2.85-2.78 4.1-4.62.13-.18 1.87-3.72 2.62-4.82.35-.71.83-2.4 1.76-2.58l.31-.06c.21.28 1.1.75 1.16 1.07 0 0-.22.52-.29 1.02.03.15-.44 1.04-.54 1.38-.25.37-.67 1.57-1.04 2.12-.1.34-1.2 2.15-1.33 2.33-.5.74-1.8 3.22-2.15 3.93-.5.74-1.57 1.9-1.54 2.05-1.6 1.74-4.4 3.87-6.57 4.28-1.7.32-3.67-.75-4.96-1.63-.06-.31-.76-1.46-.94-1.59-.4-.41-1.32-1.04-1.66-1.13-.56.43-.57 1.23-.76 1.91-.22.52-1.73 2.73-1.86 2.92-.04.65-2.34 4.61-2.44 4.95-.16.03-1.01 1.47-1.16 1.5-1.27 2.64-1.34 6.51-4.75 7.15l-.93.17c-.18-.13-.98-.94-1.01-1.09-.06-.31-.11-1.42-.04-1.92.28-.21.39-1.36.45-1.85-.03-.16 1.83-3.07 1.8-3.22.07-.49 1-3.24 1.12-3.42 1.62-3.35 3.47-6.27 5.06-9.77.31-.06 1.04-2.12 1.24-2.8.22-.52.35-.71.29-1.02-.03-.16-.09-.46-.09-.46-.03-.16-.76-1.46-.79-1.62-.48-.87-2.55-6.74-2.81-8.13-.26-1.39-1.46-7.74-1.69-8.98-1.17-6.2-2.12-12.11-2.51-18.45h.02v.01Z'/%3E%3C/svg%3E");
	background-size: contain;
}

@media only screen and (min-width: 768px) {
	.block-about {
		display: grid;
		grid-template-columns: 344px 1fr;
		column-gap: var(--wp--custom--layout--block-gap-large);
		padding: 0;	
	}

	.block-about__content {
		padding: 40px;
	}
}

@media only screen and (max-width: 767px) {
	.block-about__content {
		padding: 24px;
		margin-left: -24px;
		margin-right: -24px;
	}
}

@media (min-width:767px) and (max-width:875px) {
	.block-about {
		column-gap: 24px;
	}

	.block-about__content {
		padding: 16px;	
	}
}


.block-area-sidebar .block-about {
	display: block;
}

.block-area-sidebar .block-about__content {
	padding: 24px;
}

.block-area-sidebar .block-about__image {
	width: 85%;
	margin: 0 auto 24px;
}

.block-area-sidebar .block-about__image img,
.block-area-sidebar .block-about__image img[style] {
	width: 100%;
	aspect-ratio: 3 / 4;
	object-fit: fill;
}


.block-area-after-post .block-about {
	column-gap: 24px;
}

.block-area-after-post .block-about__content {
	padding: 16px;	
}